.global-wrapper{
		margin: 0px auto;
		overflow-x: hidden;
	}

.wrapper {
  padding: 20px;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

@media screen and (max-width: 400px) {
    .wrapper {
      padding: 0 2%;
      margin: 0 auto;
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
    }
}

.page-node-2352 .grid-3 {
  width: 224px;
  float: right!important;
}

.row {
  width: 100%;
  float: left;
}

.grid-3 {
  width: 100%;
}

.grid-9 {
  width: auto;
  float: left;
  margin-right: 20px;
}

.main-container {
  margin-top: 150px;
}

.grid_1, .grid_2,
.grid_3, .grid_3.alt, .grid_4, .grid_4.alt {
  float: left;
  margin-right: 6px;
  margin-left: 6px;
}
/*
.grid_1.sidebar-submenu,
.grid_2,
.grid_3,
.grid_3.alt,
.grid_4,
.grid_4.alt,
.grid_1.sidebar-slideshow {
  width:460px;
}*/
.grid_1.sidebar-submenu.alt {
  width: 100%;
}
/*
.template-3-1 aside .grid_1,
.template-3-1-full aside .grid_1 {
  width: 460px;
}*/
.grid_2 .image {
  overflow: hidden;
}
.grid_1.alt {
  margin: 0 0 20px;
}
.grid_3.no-margin {
  margin-right: 0;
  margin-left : 0;
}

/* Fluid Grid */
.fluid_4 {
	float: left;
	width: 50%;
}


.gutter .primary {
  width: 634px !important;
}

.gutter .secondary {
  width: 295px !important;
}

.page-node-2352 .gutter .secondary {
  width: 220px !important;
  margin-top: -75px;
}

aside.left {
  width: 225px;
  margin-right: 20px;
}

.secondary .panel-pane {
  width: 100%;
  float: left;
}




@media screen and (min-width: 910px) {

  .wrapper {
    padding: 0;
    width: 960px;
  }

  .main-container {
    margin-top: 0;
  }

  .grid-3, .grid_1 {
    width: 224px;
    margin-right: 20px;
    margin-left: 0;
    float: left;
  }

  .grid_1.last {
    margin-right: 0;
  }

  .grid-9 {
    width: 634px;
  }

}